FASTQSELECT(1)

NAME
fastqselect - select fastq sequences in a file

DESCRIPTION
This script selects fastq sequences in a file according to names given in a name file. Given a FASTQ file (and possibly a FASTQ quality file) and a file with names of reads, select the sequences from the input FASTQ (and quality file) and writes them to an output FASTQ.

If fastq quality file is present (same basename, but with .qual appended), then also selects sequences from there.

Please check out the documentation below for more detailed information.

SYNOPSIS
fastqselect <options>

OPTIONS

-infile
    name filename containing all fastq sequences

-name
    name filename containing all names of sequences to select

-outfile name
    filename where to write selcted sequences to

SEE ALSO
fastaselect(1)

A more extensive documentation is provided in the mira-doc package and can be found at /usr/share/doc/mira-assembler/DefinitiveGuideToMIRA.html.

You can also subscribe one of the MIRA mailing lists at

    http://www.chevreux.org/mira_mailinglists.html

After subscribing, mail general questions to the MIRA talk mailing list:

    mira_talk@freelists.org

BUGS
To report bugs or ask for features, please use the new ticketing system at:

    http://sourceforge.net/apps/trac/mira-assembler/

AUTHOR
The author of the mira code is Bastien Chevreux <bach@chevreux.org>

This manual page was written by Andreas Tille <tille@debian.org> but can be freely used for any other distribution.